RubyGems Navigation menu

jekyll-multiple-languages-plugin 1.2.7

Plugin for Jekyll and Octopress that adds support for translated keys, templates and posts.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.8.0 - January 20, 2022 (16 ko)
  2. 1.7.0 - June 18, 2020 (15 ko)
  3. 1.6.1 - February 14, 2020 (14,5 ko)
  4. 1.6.0 - December 03, 2018 (14,5 ko)
  5. 1.5.1 - August 23, 2016 (18,5 ko)
  6. 1.2.7 - December 29, 2014 (163 ko)
Voir toutes les versions (21)

Dépendances de Development (2):

bundler ~> 1.3
rake ~> 0

Propriétaires:

Auteurs:

  • Martin Kurtsson

Total de contrôle SHA 256:

4698cd0a20c6e1bde59996aeea9b20895e4dcf2d3ef33549f63b9eab3c9b50d6

Total de téléchargements 471 300

Pour cette version 3 264

License:

MPL2

Version de Ruby requise: >= 0

Liens: